//
///////////////////////////////////////////////////////////////////////////
//                                                                       //
// Copyright (c) Digital Equipment Corporation, 1997                     //
// All Rights Reserved.                                                  //
// Unpublished rights reserved under the copyright laws  of  the  United //
// States.                                                               //
//                                                                       //
// The software contained on this media is proprietary to  and  embodies //
// the   confidential   technology  of  Digital  Equipment  Corporation. //
// Possession, use, duplication or dissemination  of  the  software  and //
// media  is  authorized  only  pursuant to a valid written license from //
// Digital Equipment Corporation.                                        //
//                                                                       //
// RESTRICTED RIGHTS LEGEND Use, duplication, or disclosure by the  U.S. //
// Government  is  subject  to restrictions as set forth in Subparagraph //
// (c)(1)(ii) of DFARS 252.227-7013, or in FAR 52.227-19, as applicable. //
//                                                                       //
///////////////////////////////////////////////////////////////////////////
//

//
//++
//
// FACILITY:
//
//		Snappydisk Performance DLL
//
// MODULE DESCRIPTION:
//
//		This header file defines the offsets for the counters used.
//
// ENVIRONMENT:
//
//		WindowsNT user mode DLL
//
// AUTHOR:
//
//		Robin Scott
//
// CREATION DATE:
//
//		4-Feb-1998
//
// MODIFICATION HISTORY:
//
//		X-1		RS			Robin Scott				4-Feb-1998
//				Initial version
//--
//

#define SNAPSHOTPLANNER		0
#define SNAPSHOTSPACE		2
#define WRITESTODRIVE		4
#define EXTRAIOS			6
#define DISKSPACEEFF		8
//#define IOEFFICIENCY		10








